/*
colors:
99cc00 greenish
cccc00 brownish
ffff00 yellow
0033cc blue
0099ff lightblue
00ccff some blue
*/

body {
  background: #fff;
}

#wrap {
  background: url(img/wrap-bg.png) repeat-y 20% 0;
}

#header { 
  border-bottom: 3px solid #0099ff;
  background: #cccc00;
}

#header h1, #header a {
  color: #374c0e;
}

#bunchline {
  color: #ffff00;
  background: #0033cc;
}

#content {
  color: #333;
}

.box {
  color: #333;
  background: #fff url(img/box-se.png) no-repeat bottom right;
}

.box h2 {
  color: #0033cc;
  background: url(img/box-nw.png) no-repeat top left;
}

#footer {
  border-top: 3px solid #0099ff;
  background: #cccc00;
}

#footer p {
  color: #333;
}

.code {
  border: 1px solid #00ccff;
}

.box .here {
  background: #ffff00;
}

